<template>
    <main-master-page>
        <employees-cards-list />
    </main-master-page>
</template>

<script>
import MainMasterPage from '@/masterpages/MainMasterPage.vue';
import EmployeesCardsList from '@/components/employee-helper/EmployeesCardsList.vue';
export default {
    name: 'ViewAll',
    components: {
        MainMasterPage,
        EmployeesCardsList
    },
    methods: {
        onCreate() {
            this.$router.push({ name: 'config' })
        },
    },
}
</script>

<style lang="scss" scoped></style>